<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="dtac internet" mcc="520" mnc="05" apn="www.dtac.co.th" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://m.dtacplay.com" type="default,supl" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="dtac MMS" mcc="520" mnc="05" apn="mms" user="" server="" password="" proxy="" port="" mmsproxy="10.10.10.10" mmsport="8080" mmsc="http://mms2.dtac.co.th:8002/" type="mms"/>
  <apn carrier="ims" mcc="520" mnc="05" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV6" roaming_protocol="IPV4V6"/>
  <apn carrier="dtac UT" mcc="520" mnc="05" apn="xcap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV6" roaming_protocol="IPV4V6"/>
</apns>
